<?php
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
		'ADV_NODE_BACKUP' => 'Backup',
        'BCK_PLUGIN_JOB'  => "Ajout de services de type job",
				'BCK_PLUGIN_SRC'  => "Ajout de services de type source",

		'BCK_WIDGET_PERIOD'	=> 'Nombre de jours',
		'BCK_WIDGET_TYPE' => "Type d'affichage",

		'BCK_CONFIGTEST_ERROR' => 'Impossible de joindre le serveur, veuillez vérifier les paramètres.',
		'BCK_CONFIGTEST_SUCCESS' => 'Configuration OK, la synchronisation pourra se faire avec ces paramètres.',

		'BCK_ERROR_TAB' => 'Impossible de charger cet onglet.',

		'BCK_ADMIN_DRIVER_CONF_TITLE'	=> 'Configuration du driver',

		'BCK_ADMIN_DRIVER' 		=> 'Driver',
		'BCK_ADMIN_RETENTION' 	=> 'Durée de rétention (En jours)',

		'BCK_ADMIN_PROTOCOL' 	=> 'Protocole',
		'BCK_ADMIN_PORT' 		=> 'Port',

		'BCK_BACKUPS'	=> 'Backups',

		'BCK_TITLE_LAST_BACKUPS'	=>'Derniers backups',
		'BCK_TITLE_DIAGRAM'			=>'Diagramme des backups',
		'BCK_TITLE_LAST_ERRORS' 	=>'Derniers backups en erreurs',
		'BCK_TITLE_STATS' 			=>'États des backups (statistiques)',

		'BCK_TITLE_NBR_BCK_BY_SR' 	=>'Nbre de backups par stockages',
		'BCK_TITLE_SR_TOTAL_USAGE' 	=>'Utilisation totale par stockages (GB)',
		'BCK_TITLE_SRC_TOTAL_USAGE'	=>'Utilisation totale par postes (GB)',

		'BCK_TOOLTIP_PRINT_MESSAGES' => 'Afficher les messages',

		'BCK_YEARS'		=> 'année(s)',
		'BCK_MONTHS'	=> 'mois',
		'BCK_DAYS'		=> 'jour(s)',
		'BCK_HOURS'		=> 'heure(s)',
		'BCK_MINUTES'	=> 'minute(s)',
		'BCK_SECONDES'	=> 'seconde(s)',


		'BCK_1_DAY_1_HOUR' 	=> '1 jour (+ 1 heure)',
		'BCK_2_DAYS_1_HOUR' => '2 jours (+ 1 heure)',
		'BCK_3_DAYS_1_HOUR' => '3 jours/weekend (+ 1 heure)',
		'BCK_1_WEEK_1_HOUR' => '1 semaine (+ 1 heure)',

		'BCK_TYPE_FULL'		=> 'Complet',
		'BCK_TYPE_DIFF'		=> 'Différentiel',
		'BCK_TYPE_INC'		=> 'Incrémentiel',

		'BCK_JOB_NAME'	=> 'Job',
		'BCK_WHEN'		=> 'Il y a',
		'BCK_STATE'		=> 'Status',

		'BCK_OTHERS'	=> 'Autres',

		'BCK_START_TIME'=> 'Démarré',
		'BCK_END_TIME'	=> 'Terminé',
		'BCK_DURATION'	=> 'Durée',
		'BCK_SIZE'		=> 'Taille',
		'BCK_TYPE'		=> 'Type',
		'BCK_ADDRESS'	=> 'Adresse',
		'BCK_LAST_BACKUP'=> 'Dernier backup',
		'BCK_NBRE_BACKUP'=> 'Nombre de backups',
		'BCK_AVG_SIZE'	=> 'Taille moyenne',
		'BCK_MAX_SIZE'	=> 'Taille max',
		'BCK_TOTAL_SIZE'=> 'Taille totale',

		'BCK_TIME'		=> 'Heure',
		'BCK_DATE'		=> 'Date',
		'BCK_DATETIME'	=> 'Date',
		'BCK_MESSAGE'	=> 'Message',

		'BCK_PERIOD'	=> 'Période',

		'BCK_STORAGE'	=> 'Stockage',
		'BCK_SERVER'	=> 'Serveur',
		'BCK_SOURCE'	=> 'Poste',
		'BCK_UPDATE_SUCCESS'	=> 'Mise à jour avec succès',
		'BCK_UPDATE_FAILED'	=> 'Mise à jour échoué:',
		'BCK_EURO_SYS_ADMIN'=>'Utilisateur (avec les droits admin)',
		'BCK_EURO_SYS_PWD'=>'Mot de passe (avec les droits admin)',

		'BCK_NO_DRV_CONFIGURED' => 'Aucun driver de backup configuré sur ce nœud',
		'BCK_SELECT_DRV' => 'Sélectionner un driver',
));

$bareos_lang = $lang;
$veeam_lang = $lang;

$bareos_lang['BCK_SERVER'] = 'Directeur';
$bareos_lang['BCK_SOURCE'] = 'Client';
$bareos_lang['BCK_TITLE_SRC_TOTAL_USAGE'] = 'Utilisation totale par Clients (GB)';

$veeam_lang['BCK_STORAGE'] = 'Dépôt';
$veeam_lang['BCK_SERVER'] = 'Serveur';
$veeam_lang['BCK_SOURCE'] = 'Source';
$veeam_lang['BCK_TITLE_NBR_BCK_BY_SR'] = 'Backups par dépôt (nbre)';
$veeam_lang['BCK_TITLE_SR_TOTAL_USAGE'] = 'Utilisation totale des dépôt (GB)';
$veeam_lang['BCK_TITLE_SRC_TOTAL_USAGE'] = 'Utilisation totale par source (GB)';

$veeam_lang['BCK_VEEAM_SET_AUTH_MODE_SQL'] = 'Authentification SQL';
$veeam_lang['BCK_VEEAM_SET_AUTH_MODE_WIN'] = 'Authentification Windows';
$veeam_lang['BCK_VEEAM_SET_INSTANCE'] = 'Instance';
