<?php
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
		'ADV_NODE_BACKUP' => 'Backup',
		'BCK_PLUGIN_JOB'  => "Add job services",
		'BCK_PLUGIN_SRC'  => "Add source services",

		'BCK_WIDGET_PERIOD'	=> 'Days number',
		'BCK_WIDGET_TYPE' => 'Displaying type',

		'BCK_CONFIGTEST_ERROR' => 'Unable to join server, you should to check settings.',
		'BCK_CONFIGTEST_SUCCESS' => 'Settings OK, the synchronization can run with this.',

		'BCK_ERROR_TAB' => "Couldn't load this tab.",

		'BCK_ADMIN_DRIVER_CONF_TITLE'	=> 'Driver settings',

		'BCK_ADMIN_DRIVER' 		=> 'Driver',
		'BCK_ADMIN_RETENTION' 	=> 'Retention (In days)',

		'BCK_ADMIN_PROTOCOL' 	=> 'Protocol',
		'BCK_ADMIN_PORT' 		=> 'Port',

		'BCK_BACKUPS'	=> 'Backups',

		'BCK_TITLE_LAST_BACKUPS'	=>'Last backups',
		'BCK_TITLE_DIAGRAM'			=>'Backups diagram',
		'BCK_TITLE_STATS' 			=>'State of the backups (statistics)',
		'BCK_TITLE_LAST_ERRORS' 	=>'Last backups in errors',

		'BCK_TITLE_NBR_BCK_BY_SR' 	=>'Backups by storages (nbre)',
		'BCK_TITLE_SR_TOTAL_USAGE' 	=>'Storages total usage (GB)',
		'BCK_TITLE_SRC_TOTAL_USAGE'	=>'Devices total usage (GB)',

		'BCK_TOOLTIP_PRINT_MESSAGES' => 'Print messages',

		'BCK_YEARS'		=> 'year(s)',
		'BCK_MONTHS'	=> 'month',
		'BCK_DAYS'		=> 'day(s)',
		'BCK_HOURS'		=> 'hour(s)',
		'BCK_MINUTES'	=> 'minute(s)',
		'BCK_SECONDES'	=> 'seconde(s)',

		'BCK_1_DAY_1_HOUR' 	=> '1 day (+ 1 hour)',
		'BCK_2_DAYS_1_HOUR' => '2 days (+ 1 hour)',
		'BCK_3_DAYS_1_HOUR' => '3 days/weekend (+ 1 hour)',
		'BCK_1_WEEK_1_HOUR' => '1 week (+ 1 hour)',

		'BCK_TYPE_FULL'		=> 'Full',
		'BCK_TYPE_DIFF'		=> 'Differential',
		'BCK_TYPE_INC'		=> 'Incremental',

		'BCK_JOB_NAME'	=> 'Job',
		'BCK_WHEN'		=> 'Since',
		'BCK_STATE'		=> 'State',

		'BCK_OTHERS'	=> 'Other',

		'BCK_START_TIME'=> 'Started',
		'BCK_END_TIME'	=> 'Stopped',
		'BCK_DURATION'	=> 'Duration',
		'BCK_SIZE'		=> 'Size',
		'BCK_TYPE'		=> 'Type',
		'BCK_ADDRESS'	=> 'Address',
		'BCK_LAST_BACKUP'=> 'Last backup',
		'BCK_NBRE_BACKUP'=> 'Backups numbers',
		'BCK_AVG_SIZE'	=> 'Average size',
		'BCK_MAX_SIZE'	=> 'Max size',
		'BCK_TOTAL_SIZE'=> 'Total size',

		'BCK_TIME'		=> 'Time',
		'BCK_DATE'		=> 'Date',
		'BCK_DATETIME'	=> 'Datetime',
		'BCK_MESSAGE'	=> 'Message',

		'BCK_PERIOD'	=> 'Period',

		'BCK_STORAGE'	=> 'Storage',
		'BCK_SERVER'	=> 'Server',
		'BCK_SOURCE'	=> 'Device',

		'BCK_EURO_SYS_ADMIN'=>'User (with admin rights)',
		'BCK_EURO_SYS_PWD'=>'Password (with admin rights)',

		'BCK_NO_DRV_CONFIGURED' => 'No backup driver configured on this node',
		'BCK_SELECT_DRV' => 'Select a driver',
		'BCK_UPDATE_SUCCESS' => 'Update successfully',
		'BCK_UPDATE_FAILED' => 'Update failed',
	
));

$bareos_lang = $lang;
$veeam_lang = $lang;

$bareos_lang['BCK_SERVER'] = 'Director';
$bareos_lang['BCK_SOURCE'] = 'Client';
$bareos_lang['BCK_TITLE_SRC_TOTAL_USAGE'] = 'Total usage by Clients (GB)';

$veeam_lang['BCK_STORAGE'] = 'Repository';
$veeam_lang['BCK_SERVER'] = 'Server';
$veeam_lang['BCK_SOURCE'] = 'Source';
$veeam_lang['BCK_TITLE_NBR_BCK_BY_SR'] = 'Backups by repository (nbre)';
$veeam_lang['BCK_TITLE_SR_TOTAL_USAGE'] = 'Total usage by repository (GB)';
$veeam_lang['BCK_TITLE_SRC_TOTAL_USAGE'] = 'Total usage by source (GB)';

$veeam_lang['BCK_VEEAM_SET_AUTH_MODE_SQL'] = 'Authentication SQL';
$veeam_lang['BCK_VEEAM_SET_AUTH_MODE_WIN'] = 'Authentication Windows';
$veeam_lang['BCK_VEEAM_SET_INSTANCE'] = 'Instance';
